div#dropMenu {
    float: left;
    margin: 0;
    padding:0;
	position:relative;
}
div#dropMenu ul {
    margin:0;
	padding:0;
	}
	
div#dropMenu li {
	position:relative;
	list-style:none; 
	margin:0; 
	float:left; 
	}
	
div#dropMenu ul.level1 {
	width:100%;
	margin:0 auto; 
	text-align:center;
	z-index:1000;
	float:left;
	}
div#dropMenu ul.level1 > li:hover > a{
    *background:url("../images/xia2.png") no-repeat scroll bottom center;
    color: #f00;
}
div#dropMenu ul.level1 li a {
    border: medium none;
    color: #fff;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height:40px;
    letter-spacing: 0.2px;
    line-height:40px;
    margin: 0;
    overflow: hidden;
    padding: 0 20px 0 0;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
}	
div#dropMenu ul.level2 > li:hover > a{
    color:#f00;

}
div#dropMenu ul.level3 > li:hover > a{
   color:#f00;
}

div#dropMenu ul.level2 li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #555;
    float: left;
    font-size: 12px;
    height:30px;
    line-height:30px;
    margin: 0;
    overflow: hidden;
    padding: 0 10px 0 0;
    text-align: left;
    text-transform: capitalize;
    width:100%;
}

div#dropMenu ul.level3 li a{
    background:none;
    color: #555;
    border:none;
    font-size:12px;
    float: left;
    height:30px;
    line-height:30px;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 5px;
    text-align: left;
    text-transform: capitalize;
}

/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */
div#dropMenu li.submenu:hover {}
div#dropMenu li a.noLine {border:none;}
div#dropMenu>ul a {width: auto;z-index:1000;}
div#dropMenu ul ul {display: none;}
div#dropMenu ul ul li {z-index:1000;margin-right:1px; text-align:center;  }
div#dropMenu ul.level2 li{ width:180px; padding:0px; margin:0px; margin-right:8px; text-align:left;}
div#dropMenu ul.level3 li{ width:180px; padding:0px; margin:0px; margin-right:8px; text-align:left;}
/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5,
div#dropMenu ul.level5 li.submenu:hover ul.level6,
div#dropMenu ul.level6 li.submenu:hover ul.level7,
div#dropMenu ul.level7 li.submenu:hover ul.level8 {position: absolute; top:24px \9;padding-right:10px;display:block;z-index:1000; border:solid 1px #f00;background:#fff; padding-bottom:6px;}

div#dropMenu ul.level2 {
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.15);
    top:40px;
    left:0px;
    padding:0 10px;
    margin: 0;
    width:420px;
}
div#dropMenu ul.level4{

}
div#dropMenu ul.level3, 
div#dropMenu ul.level5, 
div#dropMenu ul.level6, 
div#dropMenu ul.level7,
div#dropMenu ul.level8{top:0px; left:165px; background:#4f4f4f}

div#dropMenu ul.level2 a {padding:5px 10px; text-transform:none; text-align:left;  font-size: 14px; font-weight:normal;} 

 /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {color:#4f4f4f;}

.clearBoth {
	clear:both;
	height:0;
	font-size:0;
	line-height:0;
	}